.header {
  position: relative;
  margin-bottom: 1.5rem;
}
.header {
  font-family: "omnes-pro", sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
}
@media (min-width: 1024px) {
  .header {
    font-size: 1.125rem;
  }
}
@media (min-width: 1024px) {
  .header {
    padding-top: 3rem;
    margin-bottom: 3rem;
  }
}
.header .menu--main {
  position: relative;
  z-index: 100;
}
.layout-container--has-hero .header {
  padding-top: 0;
  margin-bottom: 0;
}
.layout-container--has-hero .header .menu--main {
  position: absolute;
  height: 84px;
  top: 3rem;
  left: 50%;
  transform: translateX(-50%);
}
.header--mobile {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding: 16px;
  background: #FFFFFF;
  width: 100%;
  height: 76px;
  top: 0;
  left: var(--gin-toolbar-x-offset, 0px);
  z-index: 600;
  transition: all 0.15s ease-in-out;
}
.header--mobile nav.menu--mobile-menu {
  position: fixed;
  background: #FFFFFF;
  width: calc(100% - var(--gin-toolbar-x-offset, 0px));
  top: calc(var(--gin-toolbar-y-offset, 0px) + 76px);
  left: -100%;
  bottom: 0;
  overflow-y: auto;
  z-index: 600;
  transition: all 0.15s ease-in-out;
}
.header--mobile.header--menu-opened {
  position: fixed;
  width: calc(100% - var(--gin-toolbar-x-offset, 0px));
  top: var(--gin-toolbar-y-offset, 0px);
}
.header--mobile.header--menu-opened nav.menu--mobile-menu {
  left: var(--gin-toolbar-x-offset, 0px);
}
@media (min-width: 1024px) {
  .header--mobile {
    display: none;
  }
}
.header__hamburger {
  margin-left: auto;
  cursor: pointer;
}
